/*
Theme Name: Leather Market
Theme URI: http://www.dollaryarns.com
Author: Templatemela
Author URI: http://www.templatemela.com
Version: 1.0
Description: Description:  Leather Market Child Theme.
Template: WCM010012
License: GNU General Public License v2 or later
License URI: http://www.templatemela.com/license
Tags: orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: WCM010012-child
*/

body {
  font-size: 16px;
}

.tm_category_main .tagline {
  text-align: center !important;
}

a .amount {
  color: #7e7e7e;
}

.page-title .entry-title-main {
    font-size: 22px;
    padding: 20px;
}

.cat_description a {
  color: #d0d9db;
}

h1.entry-title {
    border-bottom: 1px solid #dddddd;
    color: #5b4430;
    font-family: open sans,arial,verdana;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 10px;
    padding: 9px 0;
    text-transform: capitalize;
}

.textwidget h2 {
    line-height: 1.38462;
}

.header-main-other .header-right {
    background: #c898ff;
}

.mega-menu li:hover > a, .mega-menu li.focus > a, .mega-menu .current_page_item > a {
    background-color: #33368b;
    color: #ffffff;
}

.tm_cat_content {
    background: #33368b;
}

.tm_cat_inner:hover img {
    transform: none;
}

.blog-posts-content .post-title a {
    color: #c898ff !important;
}

.resp-tab-active {
    border: 2px solid #b8d8f0;
}

.resp-tab-active {
    border: 2px solid #b8d8f0;
    color: #b8d8f0;
}


.single-testimonial .testimonial-title, .single-testimonial .testimonial-email {
    color: #c898ff;
}

.tm_category_main:hover .tagline {
    color: #33368b;
}


.tm_cat_content .cat_description {
    color: #ffffff;
}

.tm_cat_content {
    width: 274px;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active {
    background: #c898ff none repeat scroll 0 0 !important;
}

.woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel {
    border-top: 2px solid #c898ff;
}

.flex-control-paging li a.flex-active {
    background: #808080 none repeat scroll 0 0;
    cursor: default;
}

.flex-control-paging li a {
    background-color: #33368b;
    border: 2px solid #191b5e;
}

.textwidget .catagorysec {
    background: #33368b none repeat scroll 0 0;
    color: #ffffff;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 10px;
    text-transform: uppercase;
    margin-top: 5px;
    display: block;
}

.textwidget li.catagorysec {
    display: block;
}

.textwidget .catagorysec a {
    color: #ffffff;
}

.primary-sidebar .widget ul li.catagorysec, .primary-sidebar .widget.woocommerce.widget_product_categories li.catagorysec {
    padding: 10px;
}

.textwidget .catagorysecred {
    background: #db1f25 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 10px;
    text-transform: uppercase;
    margin-top: 5px;
    display: block;
}

.textwidget li.catagorysecred {
    display: block;
}

.textwidget .catagorysecred a {
    color: #ffffff;
}

.primary-sidebar .widget ul li.catagorysecred, .primary-sidebar .widget.woocommerce.widget_product_categories li.catagorysecred {
    padding: 10px;
}

.upsells h2, .related h2 {
    border: 2px solid #c898ff;
    color: #c898ff;
}

.page-title .entry-title-main {
    background-color: #f0f0ee;
    color: #33368b;
    width: 97.5%;
}


.woocommerce #content nav.woocommerce-pagination ul li a, .woocommerce #content nav.woocommerce-pagination ul li span, .woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span, .woocommerce-page #content nav.woocommerce-pagination ul li a, .woocommerce-page #content nav.woocommerce-pagination ul li span, .woocommerce-page nav.woocommerce-pagination ul li a, .woocommerce-page nav.woocommerce-pagination ul li span {
    background: #c898ff none repeat scroll 0 0;
}


.woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li span.current {
    background: #33368b none repeat scroll 0 0;
}

::selection {
  background: #33368b; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #33368b; /* Gecko Browsers */
}

.footer-sidebar .widget, .primary-sidebar .widget {
    font-size: 15px;
}

.main-content-inner #primary #content {
    margin-left: 20px;
}

.mega-menu ul li a {
    font-size: 18px;
}

.widget_text .textwidget {
    text-align: left;
}

.blockquote-inner.style-2 blockquote.blockquote {
    font-size: 21px;
    padding: 15px;
    font-weight: bold;
}

.slider_area_inner_container {
  display: none;
  left: 9%;
  top: 12%;
  background: rgba(251, 248, 248, 0.8); 
  padding: 20px;
}

.home-slider .slider-title, .home-slider .slider-description, .home-slider .slider-button-container {
  color: #33368b;
}

.flex-viewport {
  max-height: 300px;
}

.header_cart .cart .widget_shopping_cart {
  border-color: #33368b #dddddd #dddddd;
}

.product_list_widget img {
  width: 100px;
}

.woocommerce #content div.product .out-of-stock, .woocommerce div.product .out-of-stock, .woocommerce-page #content div.product .out-of-stock, .woocommerce-page div.product .out-of-stock {
    color: #000000;
}

.woocommerce .wc-proceed-to-checkout .checkout-button, .woocommerce-page .wc-proceed-to-checkout .checkout-button {
  background: #33368b none repeat scroll 0 0;
}

.catagorysecsale {
  background-color: #000;
  text-align: center;
  margin-top: 10px;
}

.supersale {
  text-align: center;
  font-size: 28px;
  line-height: 32px;
  padding: 10px 0;
}

.primary-sidebar .widget ul li.supersale {
padding: 10px 0;
}

.primary-sidebar .widget ul li a:hover, .primary-sidebar .widget.woocommerce.widget_product_categories li a:hover {
  padding-left: 0;
}

.onsale {
  display: none;
}

.primary-sidebar .toggled-on .widget-title:after {
  content:'\f13a';
}

.hometxt {
  margin: 0 auto;
  max-width: 1000px;
  padding-top: 50px;
}

.duelbanner {
  margin-top: 40px;
}

.woocommerce .summary .product_meta::before {
    top: 5px;
}

.slider-description {
  text-align: center;
}

.home-slider .slider-description {
    font-size: 30px;
    font-weight: 500;
}

.hometxthead {
  text-align: center;
  border: 1px solid #33368b;
  padding: 30px 30px 15px 30px;
  font-size: 20px;
}

.hometxtmain {
  border: 1px solid #33368b;
  padding: 30px;
  margin-top: 25px;
}

.topbar-banner .cms-line {
    width: 30px;
}

.topbar-banner .cms-line1 {
    width: 30px;
}

.header.style-4 .header-left-inner {
  float: left;    
  width: 40%;
}

.header-right-text {
  float: right;
  width: 430px;
  margin: 10px 130px 0 0;
  font-size: 13px;
  line-height: 16px;
  text-align: left;
}

#menu-item-4034 {
  background-color: #5b2599;
font-weight: bold;
}

.mega-menu ul li#menu-item-4034 a {
font-weight: bold;
}

.mega-menu ul li .sub {
    border-top: 4px solid #b31923;
}

.mega-menu ul li .sub-container.non-mega li a:hover {
	background-color: #d72427;
    color: #fff;
}

.category_title {
  text-align: center;
}

.tagline {
  text-align: center;
}

.tm_category_main h3 {
    float: none;
}

.order-status {
  display: none;
}

p.order-info {
  display: none;
}

.sku_wrapper {
  display: none;
}

.widget .widget-title {
    text-transform: none;
}

.page-title .entry-title-main {
    text-transform: none;
}

.woocommerce .summary .product_meta::before {
    width: 146px;
}

h2.featyarns {
  font-size: 30px;
  color: #ff0000;
}

.warehouse {
  text-align: center;
  color: #000;
  font-size: 18px;
  line-height: 20px;
}

.warehouse p {
  margin-bottom: 12px !important;
}

.warehouse hr {
  height: 3px;
  margin-bottom: 23px;
  background-color: rgb(52, 46, 120) !important;
  max-width: 800px;
}

.warehouse ul {
  margin-bottom: 15px;
}

.warelarge {
  font-size: 30px;
  font-weight: bold;
  line-height: 32px;
}

.bluetext {
  color: #342e78;
}

.waremarg {
  margin-top: 15px;
}

.minibox {
  padding: 10px;
  max-width: 350px;
  width: 80%;
  border: 5px solid #342e78;
  margin: 0 auto;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}

.minibox span {
  font-weight: normal;
}

.cashonly {
  color: #e32326;
font-size: 32px !important;
}

.smallbnrmarg {
  margin-bottom: 13px;
}

.woocommerce-orders-table__header-order-status {
  display: none;
}

.woocommerce-orders-table__cell-order-status {
  display: none;
}

.related.products {
  display: none;
}

@media screen and (max-width: 980px) {

.header-right-text {
  display: none;
}

}


@media screen and (max-width: 768px) {

.tm_cat_content {
    width: 88%;
}

.tm_category_main .tagline {
    font-size: 13px;
}

.header-main-other .header-right {
  height:54px;
}

.main-content-inner #primary #content {
  margin-left: 0;
}

.page-title .entry-title-main {
  width: 60%;
}

.mega-menu li:hover > a, .mega-menu li.focus > a, .mega-menu .current_page_item > a {
    background-color: #f0f0ee;
    color: #ffffff;
}

.toggled-on .mega-menu ul li.menu-item-has-children a, .toggled-on .mega-menu ul li a {
    color: #33368b;
}

.static-text-container {
  margin-left: 0px;
}

.footer-bottom {
    padding: 15px 0;
}

.mobilemargin img {
  width: 100%;
  margin-bottom: 15px;
}

.blockquote-inner.style-2 blockquote.blockquote {
    font-size: 18px;
}

.header-menu .primary-navigation {
    width: 100% !important;
}

#menu-item-4034 {
  background-color: #c898ff;
}



}

@media screen and (max-width: 420px) {

.header.style-4 .header-left-inner {
  float: none;    
  width: 100%;
}

.header-logo img {
  width: 100%;
}

.home-slider {
  display: none;
}

.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title {
  margin-top: 15px;
}

.page-title .entry-title-main {
  font-size: 18px;
  line-height: 26px;
}

}

